import {
	myRequest
} from '../request.js'
export default {
	/**
	 * @param {Object} data
	 * 锁定行为
	 */
	lockLockAction(data) {
		return myRequest({
			url: '/lock/lockAction',
			method: 'post',
			data: data,
			noLoading:true,
		})
	},
	
	/**
	 * @param {Object} data
	 * 删除锁定行为
	 */
	lockDelLock(data) {
		return myRequest({
			url: '/lock/delLock',
			method: 'post',
			data: data,
			noLoading:true,
			compleLoading: true,
		})
	},
	
	/**
	 * @param {Object} data
	 * 查看锁定状态
	 */
	lockLockStatus(data) {
		return myRequest({
			url: '/lock/lockStatus',
			method: 'post',
			data: data,
		})
	},
	
	
	
}
